header .wrapper{
  width: 1060px;
  background: url(../images/header_en.png) no-repeat;
  height: 250px;
}
header .info  ul li:nth-child(1) {
	width: 87px;
	background: url(../images/info/info1_en.png) no-repeat center center;
}
header .info  ul li:nth-child(3) {
	width: 77px;
	background: url(../images/info/info3_en.png) no-repeat center center;
}
aside nav ul li {
  background: url(../images/navi_en.png) no-repeat;
  height: 41px
}
aside nav ul li:hover {
  background: url(../images/navi_hover_en.png) no-repeat;
}
aside nav ul li:nth-child(2) {
  background-position: 0 -41px;
}
aside nav ul li:nth-child(3) {
  background-position: 0 -82px;
}
aside nav ul li:nth-child(4) {
  background-position: 0 -123px;
}
aside nav ul li:nth-child(5) {
  background-position: 0 -164px;
}
aside nav ul li:nth-child(6) {
  background-position: 0 -205px;
}
aside nav ul li:nth-child(7) {
  background-position: 0 -246px;
}
aside nav ul li:nth-child(8) {
  background-position: 0 -287px;
}

article table#ml1 th {
    max-width: 30%;
    width: 30%;
}